# Uses of Interface
org.w3c.dom.css.CSSPrimitiveValue

Packages that use CSSPrimitiveValue
Package
Description
org.w3c.dom.css
Provides interfaces for DOM Level 2 Style Specification.

## Uses of CSSPrimitiveValue in org.w3c.dom.css

Methods in org.w3c.dom.css that return CSSPrimitiveValue
Modifier and Type
Method
Description
`CSSPrimitiveValue`
RGBColor.`getBlue()`
This attribute is used for the blue value of the RGB color.
`CSSPrimitiveValue`
Rect.`getBottom()`
This attribute is used for the bottom of the rect.
`CSSPrimitiveValue`
RGBColor.`getGreen()`
This attribute is used for the green value of the RGB color.
`CSSPrimitiveValue`
Rect.`getLeft()`
This attribute is used for the left of the rect.
`CSSPrimitiveValue`
RGBColor.`getRed()`
This attribute is used for the red value of the RGB color.
`CSSPrimitiveValue`
Rect.`getRight()`
This attribute is used for the right of the rect.
`CSSPrimitiveValue`
Rect.`getTop()`
This attribute is used for the top of the rect.